@charset "UTF-8";
/* CSS Document */
@media (min-width:1024px) {
.navbar-collapse.collapse {
	display: block!important;
}
}
@media (max-width:1023px) {
.nav-menu li:hover a, .nav-menu li a:hover, .nav-menu li a:focus, .nav-menu li a:active {
	color: #072261;
}
.hide-tablet {
	display: none;
}
.show-tablet {
	display: block;
}
.nav-menu {
	width: 100%;
}
.header-desktop {
	display: none;
}
.header-mobile {
	display: block;
}
.navbar-collapse .nav-menu li ul {
	display: none;
}
.navbar-collapse .nav-menu li:hover ul, .navbar-collapse .nav-menu li:focus ul {
	display: block;
}
.search-form {
	text-align: center;
	margin-bottom: 10px;
}
.search-form .searchbtn {
	float: none;
	display: inline-block;
	vertical-align:top;
}
.mobile-logo {
	width: 20%;
}
.logo-container img {
	max-width: 90px;
}
.social-header {
	text-align: center;
}
.nav-menu li {
	display: block;
}
.nav-menu li:first-child {
	padding-left: 10px;
}
.nav-menu {
	padding-top: 15px;
}
.nav-menu li {
	display: block;
}
.nav-menu li:first-child {
	padding-left: 10px;
}
.nav-menu {
	padding-top: 15px;
}
.testata {
	height: auto !important;
}
.navbar-toggle {
	display: block!important;
}
/* non mostra il menu team in mobile */
.second-menucontainer {
	height: 0;
	overflow: hidden;
	display: none;
	visibility: hidden;
}
}
 @media (min-width:768px) {
.layout-duecolonne img.fullsize, .layout-duecolonne .fotodx img, .layout-duecolonne .fotosx img {
	/* HP con spall */
	/*
	-webkit-transition: 1s all;
	-moz-transition: 1s all;
	transition: 1s all;
	width: auto;
	max-width: 2000px;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	position: absolute;
	max-height: 100%;
	*/
	-webkit-transition: 1s all;
	-moz-transition: 1s all;
	transition: 1s all;
	width: 100%;
	max-width: 2000px;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	position: absolute;
}
}
}
@media (max-width:768px) {
.nav-menu li:hover a, .nav-menu li a:hover {
	color: #072261;
}
.modulo-breadcrumb li, .modulo-breadcrumb li {
	font-size: 13px;
}
.testo-trecolonne {
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
}
.about-icon {
	padding: 170px 20px 0;
}
.score-timereal.dib {
	font-size: 40px;
	line-height: 40px;
}
.hp-matchbox-dettaglio h6 {
	font-size: 16px;
	font-weight: 400;
	line-height: 40px;
}
.nome-sin h5, .nome-sit h5 {
	font-size: 17px;
}

}
 @media (max-width:767px) {
.carousel-hp .carousel-inner a.item{
	min-height: 300px !important;
}
.navbar-toggle{
	padding: 0 10px;
}		 
.layout-duecolonne .claim-block-news {
	position: absolute;
	background: #ddd;
	left: 0;
	bottom: 0;
	width: 100%;
	max-width: 100%;
	padding: 10px;
}
.matchbox-dettaglio-mobile.matchbox-dettaglio{
	display:block;
}
.matchbox-dettaglio.hidden-mobile, .hp-matchbox-dettaglio.hidden-mobile{
	display:none;
}	
.nav-menu li:hover a, .nav-menu li a:hover, .nav-menu li a:focus, .nav-menu li a:active {
	color: #072261;
}
.bg-tabellino .dib.vs h6 {
	margin: 0;
	padding: 0;
	line-height: 34px;
}
.disqus-popup h2 {
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
}
.scudetto-sin, .scudetto-sit {
	padding: 0 3px;
}
.match-current {
	text-align: center;
}
.hp-matchbox-dettaglio h6 {
	line-height: 140%;
}
.navbar-collapse.in {
}
.player-number {
	font-weight: 700;
	font-size: 140px;
	color: #FFF;
	line-height: 185px;
}
.testata-dettaglio-giocatore:before {
	content: '.';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	min-height: 570px;
	right: 0;
}
.player-name-surname h2 {
	font-size: 31px;
	line-height: 30px;
}
.mason-photo {
	max-height: 2000em;
}
.info-principali-player > .row {
	width: 100%;
	text-shadow: 0 2px 11px #333;
}
.allegato:before {
	float: none;
	display: block;
	text-align: center;
}
.type-e-data {
	padding-left: 0;
}
.down-height {
	height: 100px;
}
.section-news-hp {
	padding-top: 20px!important;
}
aside .titolo-bsg.pull-left {
	margin-right: 10px;
}
.dett-news .text {
	padding-right: 0;
}
.riga-match .score {
	line-height: 18px;
}
.custom-cta {
	display: block !important;
	float: none !important;
	clear: both !important;
}
.corpo-pagina-news {
	padding-top: 0 !important;
}
.anteprima-foto img {
	width: 100%;
}
.anteprima-news {
	padding-bottom: 20px !important;
	text-align: center;
}
.section-lastoria-hp {
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
}
.section-lastoria-hp .container {
	padding-left: 0;
	padding-right: 0;
}
a.link-cta {
	margin-bottom: 15px;
}
aside.adv-side {
	float: none;
	clear: both;
	margin: 0 auto;
}
.carousel-gallery-hp {
	min-height: 165px;
}
.corpo-pagina-organigramma h1 {
	padding-top: 0;
}
.testata-partite-cagliari .pull-right {
	width: 100% !important;
	float: none !important;
	clear: both;
	text-align: center;
}
.riga-match > div {
	text-align: center !important;
}
.testo-unacolonna, .testo-duecolonne, .testo-trecolonne {
	column-count: 1;
	-moz-column-count: 1;
	-webkit-column-count: 1;
}
.popoup-invito-reg h6 {
	text-align: center;
}
.news-side {
	max-width: 100%;
}
footer ul.lista {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0 10px;
	margin: 0 0 10px;
}
footer ul.lista li.voce_02 {
    display: none;
}
.news-side .socials {
	margin-bottom: 0;
	padding: 0 0 10px;
}
.colonne {
	column-count: 1;
	-moz-column-count: 1;
	-webkit-column-count: 1;
}
.numero-maglia {
	bottom: 0;
	right: 0;
}
.service-link-container a {
	margin-right: 0;
}
.modulo-breadcrumb li, .modulo-breadcrumb li.active {
	font-size: 13px;
}
.image-cont {
	text-align: center;
}
.player-image.absolute-img img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: auto;
}TERNANA
.infoblock {
	width: 100px;
	height: 100px;
	padding-top: 23px;
	margin: 0 5px;
}
.player-number {
	font-size: 120px;
}
.player-name-surname h5 {
	font-size: 30px;
	line-height: 30px;
}
.player-info {
	padding-top: 0;
	padding-bottom: 30px !important;
}
.player-name-surname h4 {
	line-height: 30px;
	font-size: 30px;
}
.testata-dettaglio-giocatore {
	min-height: 100px;
	background-position: -900px 0!important;
}
.descr-cont {
	max-width: 100%;
}
.player-image {
	overflow: hidden;
	min-height: 300px;
	max-height: 400px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
.infoblock strong {
	font-size: 19px;
}
/* non mostra il menu team in mobile */
.skin-hp {
	display: none;
}
.striphp, .bg-tabellino {
	margin-bottom: 0;
	height: auto;
	padding-bottom: 0;
}
.block-news .content-relative {
	height: auto;
}
.claim-block-news {
	position: relative !important;
	left: auto;
	right: auto;
	bottom: auto;
	max-width: 100%;
}
.calltoaction-sg {
	text-align: left;
	margin-bottom: 15px;
}
.calltoaction-sg span {
	float: none !important;
}
a.btn-absolute, .absolute-reverse-counter, .striphp a.btn-absolute, .wheater-information {
	position: relative;
	width: 100%;
	left: auto;
	right: auto;
	bottom: auto;
	top: auto;
	max-width: 100%;
	display: block;
	text-align: center;
}

.score-timereal {
	font-size: 45px;
	line-height: 32px;
	padding-top: 4px;
}
.matchbox-dettaglio .nome-sin h5, .matchbox-dettaglio .nome-sit h5 {
	margin-bottom: 0;
	margin-top: 2px;
	margin-bottom: 4px;
}
.matchbox-dettaglio .absolute-reverse-counter {
	right: auto;
}
.scudetto-sin img, .scudetto-sit img {
	max-width: 35px;
}
.match-current {
	margin-bottom: 10px;
	padding-bottom: 0;
}
.strip-container img {
	max-width: 180px;
}
.services > div {
	float: none;
}
.carousel-caption {
	/*background: #072261;*/
	width: 100%;
}
.contrasto.carousel-caption {
	background: #FFF !important;
}
/*FOOTER*/
.menu_01, .menu_01 aÂ  {
	display: block;
	text-align: center;
	margin-bottom: 10px;
	padding-top: 10px;
}
#blocco {
	min-height: 0;
	padding:30px 0;
}
.emotional-hp .carousel-caption h2 {
	font-size: 27px;
}
.emotional-hp .carousel-caption h3 {
	font-size: 17px;
}
.nome-sin h5, .nome-sit h5 {
	font-size: 25px;
}
.bluestrip-tabellino {
	font-size: 12px;
}
.copy {
    padding: 10px;
}
.news-correlate .valign img.fullsize {
    width: 100%;
    height: auto;
}
.menucontainer .container-search {
    clear: both;
}
}
 @media (max-width:640px) {
.contenitore-match-realtime li a {
	font-size: 12px;
	line-height: 31px;
}
}
@media (min-width:1023) {
.player-image.absolute-img.foto-corta img {
	width: 100%;
	padding: 5px;
}
}
